petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCBDDCSetNullSpace

Set nullspace for BDDC operator

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetNullSpace(PC pc,MatNullSpace NullSpace)

Logically collective on PC and MatNullSpace Many br

### Input Parameters

| pc | - the preconditioning context Many br
| NullSpace | - Null space of the linear operator to be preconditioned (Pmat) Many br

Many br

### Notes

### See Also

PCBDDC

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages